// variables
  --codemirror-height

.react-codemirror2
  flex: 1
  overflow: hidden
  .CodeMirror
    flex: 1
    height: calc( 100vh - var( --codemirror-height ) * 2 )
    *
      font-family: 'Ubuntu Mono', monospace
